<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>JailRape.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>JR_BodyCheckAcceptTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>OK, do it.</Source>
      <Dest>分かった。やってくれ</Dest>
    </String>
    <String List="0">
      <EDID>JR_BodyCheckResistTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Why do I have to do?</Source>
      <Dest>どうしてそんなことをしなくちゃならない？</Dest>
    </String>
    <String List="0">
      <EDID>JR_BodyCheckResultTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Hey! You need not to touch such parts!</Source>
      <Dest>おい！そんなところに触る必要ないだろう！</Dest>
    </String>
    <String List="0">
      <EDID>JR_CidhnaMineGetAwayTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Get away from me!</Source>
      <Dest>私に近寄るな！</Dest>
    </String>
    <String List="1">
      <EDID>JR_RapeMsg</EDID>
      <REC>MESG:DESC</REC>
      <Source>The guard put &lt;Alias.PronounObj=Player&gt; into a cell, and starts to rape &lt;Alias.PronounObj=Player&gt;.</Source>
      <Dest>衛兵は&lt;Alias.PronounObj=Player&gt;を独房に入れると、&lt;Alias.PronounObj=Player&gt;を犯し始める</Dest>
    </String>
    <String List="1">
      <EDID>JR_ServedTimeMsg</EDID>
      <REC>MESG:DESC</REC>
      <Source>&lt;Alias.PronounCap=Player&gt; had been raped again and again until &lt;Alias.Pronoun=Player&gt; left jail.</Source>
      <Dest>&lt;Alias.PronounCap=Player&gt;は監獄にいる間、何度も何度も犯された</Dest>
    </String>
    <String List="1">
      <EDID>JR_BodyCheckMsg</EDID>
      <REC>MESG:DESC</REC>
      <Source>The guard gropes &lt;Alias.PronounPosObj=Player&gt; body as he wishes on the pretext of an investigation into &lt;Alias.PronounPosObj=Player&gt; belongings.</Source>
      <Dest>衛兵は所持品検査にかこつけて&lt;Alias.PronounPosObj=Player&gt;の身体を好き放題に弄った</Dest>
    </String>
    <String List="2">
      <EDID>[02002DBA]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Wait. You may have stolen goods. Let me investigate your belongings.</Source>
      <Dest>止まれ。お前、盗品を持っているんじゃないか？検査させてもらおう</Dest>
    </String>
    <String List="2">
      <EDID>[020048B8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Good. Let me see...</Source>
      <Dest>よし。どれどれ...</Dest>
    </String>
    <String List="2">
      <EDID>[0200A448]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You resisted! You are under arrest for crimes of obstructing the performance of official duties. Go to jail!</Source>
      <Dest>抵抗したな！公務執行妨害罪で逮捕する。監獄へ行け！</Dest>
    </String>
    <String List="2">
      <EDID>[02003327]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hmm... You have stolen goods... Go to jail, now!</Source>
      <Dest>ふむん... これは盗品だな... 監獄へ行け、さあ！</Dest>
    </String>
    <String List="2">
      <EDID>[02003325]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hmm... You don&apos;t have stolen goods... but you have nice boobs. Hehehe...</Source>
      <Dest>ふむん... 盗品はないようだが...良い乳を持ってるじゃあないか、へへへ...</Dest>
    </String>
    <String List="2">
      <EDID>[02003326]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hmm... You don&apos;t have stolen goods... but you have nice butt. Hehehe...</Source>
      <Dest>ふむん... 盗品はないようだが...良い尻を持ってるじゃあないか、へへへ...</Dest>
    </String>
    <String List="2">
      <EDID>[0200DF88]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Fresh meat has come!</Source>
      <Dest>新鮮な肉がやってきたな！</Dest>
    </String>
    <String List="2">
      <EDID>[0200F516]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hehehe...</Source>
      <Dest>へへへ...</Dest>
    </String>
    <String List="2">
      <EDID>[0200DF8C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hahaha!</Source>
      <Dest>ははは！</Dest>
    </String>
  </Content>
</SSTXMLRessources>